


@media (max-width: 480px) {


    .hidden-phone {
        display: none !important;
    }

    .show-mobile{
        display: block !important;
    }
    .show-tablet{
        display: none !important;
    }
    .show-desktop{
        display: none !important;
    }



    #categories{
        width: 33%;
    }

    #categoriesList{
        width: 66%;
    }

    .rightTopNavi{
        width: 10%;
    }
    .search{
        width: 55%
    }
    .searchInput {
        width: 52%;
    }

    .footerDesc{
        width: 96%;
        text-align: left;
    }


    .logo{
        width: 100%;
    }

    .logoLink{
        top: -10px;
    }

    .pageTopButtons{
        width: 108px;
        margin-top: -23px;
        margin-right: 5px;
    }

    .smallPopup {
        width: 91%;
        margin-left: 4%;
    }

    .loading{
        width: 60%;
        margin-left: 20%;
    }

    .img{
        width: 16%;
    }


    .tabButton{
        padding-left: 2%;
        padding-right: 2%;
    }

    .textContainer{
        width: 100%;
    }

    #subscribePopup {
        width: 98%;
    }

    .subscribeAgreement{
        position: relative;
        top: 0px;
        left: 1%;
        width: 98%;
    }

    .subscribeInput{
        margin-left: 1%;
        width: 95%;
    }
}